httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From eric.li...@t-online.de (eric)
Subject Re: Apache 2.X and SSL
Date Sun, 14 Jul 2002 07:27:40 GMT
Nevermind.

Found out mod_ssl comes with Apache 2.0.X.

The manual is a bit misleading.  I thought that

./configure --enable-mods-shared=all

would include mod_ssl.  What does 'all' really build?



On Sunday 14 July 2002 08:40, eric wrote:
> Greetings!
>
> Anyone know if mod_ssl or if Apache-SSL will compile and work with Apache
> 2.X? Both web sites for ssl say Apache 1.3.X.
>
> I've tried mod_ssl but it won't compile because my Apache source tree is
> 2.X.
>
> I've looked at the Apache Toolkit but that too seems set up for Apache
> 1.3.X.
>
> Any ideas?
>
> Eric
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message